The policy variable could not be set due to error: Policy API error -2080374783

This discussion has a more recent version.
Customer_CareCustomer_Care Posts: 548 F-Secure Employee

Issue:

An F-Secure Email and Server Security 12.12 is sending the following alerts to Policy Manager Alerts list:

Product: F-Secure Anti-Virus for Microsoft Exchange (OID: 1.3.6.1.4.1.2213.20)
Severity: error (3)
Message: The policy variable 1.3.6.1.4.1.2213.20.2.21.40.45 (Number of Grayware Messages) could not be set due to error: Policy API error -2080374783. Unknown error.

Product: F-Secure Anti-Virus for Microsoft Exchange (OID: 1.3.6.1.4.1.2213.20)
Severity: error (3)
Message: The policy variable 1.3.6.1.4.1.2213.20.2.21.40.40 (Number of Medium Virus Risk Messages) could not be set due to error: Policy API error -2080374783. Unknown error.

Resolution:

These errors can appear due to temporary performance related issues on the Exchange server. The product was not able to read or write status information resulting to an alert being sent to the Policy Manager. If you receive similar error from time to time, you do not need to do anything since the product is able to recover itself in such situation. 

With the default alerting settings, alerts which have the severity as "Error (3)" do not get sent to the Policy Manager alerts list since the product is able to recover itself without any user interaction. 

Article no: 000019602

Sign In or Register to comment.